Bug 20072 - shutdown command not recognized
Summary: shutdown command not recognized
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 20160
TreeView+ depends on / blocked
 
Reported: 2000-10-31 01:44 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 03:05:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-31 01:44:01 UTC
No existing bugs of this nature found. I just installed Redhat 7.0 on a 
new Compaq Proliant 5500 as a server. It seemed to function properly, 
until I tried to shut it down. It simply refuses to accept the command.

shutdown -h now

Memory 1.25 Gig
2 18.2 ultra SCSI hard drives
2 500MHz Xeon processors

Still trying to find out what the other four CDs are for. Installation 
finished without calling for them.

Comment 1 Nalin Dahyabhai 2000-10-31 01:52:36 UTC
Please see if the test package of usermode-1.37-1 in
http://people.redhat.com/nalin/test/ fixes this for you.  Thanks!

Comment 2 Nalin Dahyabhai 2000-11-03 17:05:12 UTC
Per private email:
> The bug was subsequent to an incomplete install. I found with 6.1  that I
> had the same problem on first installs. This is the first time  I lost the
> shutdown command. After 3 installs, I still don't have php  or mysql or
> linuxconf.

> I anticipate the solution with the arrival of replacement disks. I  have
> only 4 disks total (sorry about that) and three turned out to be  blank.



Note You need to log in before you can comment on or make changes to this bug.